$(document).ready(function(){
	$("#site_wrap").fadeIn(800);	
	$("#vklad_srok").slider({
		from: 1,
		to: 12, 
		step: 1, 
		round: 1, 
		scale: [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12],
		limits: false,
		format: {format: '#'}, 			
		dimension: ' мес.', 
		skin: "round_plastic",
		onstatechange: function( value ){
			var slVal = value.split(";");
			$("#vklad_srok_num").html(slVal[1]);		
		}
	});	
    $(".jslider .jslider-scale ins").eq(0).css("color", "#303030");		
    $(".jslider .jslider-scale ins").eq(2).css("color", "#303030");		
    $(".jslider .jslider-scale ins").eq(4).css("color", "#303030");		
    $(".jslider .jslider-scale ins").eq(6).css("color", "#303030");		
    $(".jslider .jslider-scale ins").eq(8).css("color", "#303030");		
    $(".jslider .jslider-scale ins").eq(10).css("color", "#303030");

	$("select#order_city").styler();
	$("input.phone_mask").inputmask({"mask": "+7 (999) 999-99-99"});	
	$("input[name=vklad_sum]").maskMoney({thousands:' ', decimal:'', allowZero:false, precision:0});	
});